/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
	.modal_pop {}
	.modal_pop h2 {width:582px; height:35px; line-height:35px; background:#495164; text-align:left; float:left; color:#fff; font-size:15px; font-weight:bold; padding-left:20px;	}

	.modal_box {
		width:602px; 
		height:526px;
		margin:auto;
		margin-top:28px;
	}
	.modal_pop_table td {
		line-height:20px;
	}
	.modal_pop_titsp {
		width:70px;
		display:inline;
		float:left;
	}
	.modal_pop_titsp2 {
		float:left;
		padding-left:20px;
	}

	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		opacity:.7; filter:alpha(opacity=50);
		z-index: 9999998;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 602px;
		/*height:526px;*/
		border:1px solid #333333;
		background: #fff;
		position: absolute;
		z-index: 9999999;
		}

		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 	{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		position: absolute;
		top: 13px;
		right: 17px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 



 /*¸ÞÀÎ ¹è³Ê 3Á¾ Á¦ÀÌÄõ¸® */
#banner_wrap { position: relative; width:335px; height:260px; overflow:hidden; margin:0 auto; }
#prevBtn { position: absolute; right: 31px; bottom: 0px; }
#nextBtn { position: absolute; right: 0px; bottom: 0px; }

#banner_wrap2 { position: relative; width:268px; height:255px; overflow:hidden; margin:0 auto; }
#prevBtn2 { position: absolute; left: 31px; bottom: 0px; }
#nextBtn2 { position: absolute; left: 0px; bottom: 0px; }

#banner_wrap3 { position: relative; width:1200px; overflow:hidden; margin:0 auto; }
#slide_banner3 {position:relative;}
#slide_banner3 li {background:url(http://image.hanflower.com/template/lux01/img/story_bg.png) no-repeat; width:230px; height:123px;}
#slide_banner3 li dl {padding:20px 20px;}
#slide_banner3 li dd {text-align:left; font-size:13px;}
#slide_banner3 .story_name {padding-top:17px; font-weight:bold; font-size:12px;}
#prev_btn { position: absolute; left:40px; top:37px; }
#next_btn { position: absolute; right:40px; top:37px; }

#banner_wrap4 {width:1200px; height:130px; text-align:center; margin-top:40px; position:relative;}
#prev_btn_ev { position: absolute; left:20px; top:65px; }
#next_btn_ev { position: absolute; right:20px; top:65px; }

#banner_main2 { position: relative; width:660px; height:510px; overflow:hidden; margin:0 auto; }
#prevBtn3 { position: absolute; left: 31px; bottom: 0px; }
#nextBtn3 { position: absolute; left: 0px; bottom: 0px; }

#slide_event { position: relative; width:1200px; height:151px; overflow:hidden; margin:0 auto;}
#prevBtn4 { position: absolute; left: 31px; bottom: 0px; }
#nextBtn4 { position: absolute; left: 0px; bottom: 0px; }


